using System;

namespace _7_32
{
    internal class Circle
    {
        private int radius;
        private double area;
        
        public void Input()
        {
            do
            {
                Console.Clear();
                Console.Write("Enter radius: ");
                radius = Convert.ToInt32(Console.ReadLine());
            }
            while (radius <= 0);
        }
        
        public void Calculate()
        {
            area = 2 * Math.PI * radius;
        }
        
        public void Print()
        {
            Console.WriteLine("Area is {0}", area);
            Console.ReadLine();
        }
    }

    class Program
    {
        static void Main(string[] args)
        {
            Circle c = new Circle();

            c.Input();
            c.Calculate();
            c.Print();
        }
    }
}